.login-section {
  background: url("/assets/images/login/bg.png") center/cover no-repeat;
  min-height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
}
/* .login-section .heading-wrapper-div {
  display: flex;
  align-items: start;
  justify-content: space-between;
} */

.login-section .login-overlay {
  width: 100%;
  padding: 60px 0;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.719);
  display: flex;
  align-items: center;
}
.login-section .login-wrapper {
  align-items: center;
  gap: 40px;
}
.login-section .login-wrapper .login-left {
  color: #fff;
}
.login-section .login-wrapper .login-left .logo-box {
  width: fit-content;
  height: 100px;
  margin-bottom: 20px;
  padding-left: 40px;
}
.login-section .login-wrapper .login-left .logo-box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.login-section .login-wrapper .login-left .feature-list {
  display: flex;
  flex-direction: column;
}
.login-section .login-wrapper .login-left .feature-list .feature-item {
  display: flex;
  align-items: flex-start;
  gap: 18px;
  padding: 15px 40px;
  border-bottom: 1px solid #f9d10633;
}
.login-section
  .login-wrapper
  .login-left
  .feature-list
  .feature-item:last-child {
  border-bottom: none !important;
}
.login-section .login-wrapper .login-left .feature-list .feature-icon {
  width: 70px;
  height: 70px;
  flex-shrink: 0;
  box-shadow: 0px 2px 6px #000000;
  background: #f9d1061a;
  border-radius: 5px;
  padding: 10px;
  border-top: 1px solid #f9d106;
  border-right: 1px solid #f9d106;
}
.login-section .login-wrapper .login-left .feature-list .feature-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.login-section
  .login-wrapper
  .login-left
  .feature-list
  .feature-content
  .label {
  color: #f9d106;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.login-section .login-wrapper .login-left .feature-list .feature-content .desc {
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
  font-weight: 300;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.login-section .login-wrapper .login-card .btn-wrapper .common-Details-Btn {
  padding: 4px 17px !important;
}

/* Right Card */
.login-section .login-wrapper .login-card {
  width: 40%;
  background: #fff;
  border-radius: 24px;
  padding: 40px;
  box-shadow: 0px 0px 11px #000000ba;
  border-radius: 27px;
  position: relative;
}
.login-section .login-wrapper .login-card .icon-wrapper {
  height: 35px;
  width: 35px;
  background: #ee4823;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #ffffff;
  border-radius: 10px;
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
  cursor: pointer;
}

.login-section .login-wrapper .login-card .icon-wrapper:hover {
  background: transparent linear-gradient(360deg, #ee4823 0%, #f9d106 100%) 0%
    0% no-repeat padding-box;
}
.login-section .login-wrapper .login-card .password-wrapper {
  position: relative;
}
.login-section .login-wrapper .login-card .password-wrapper .password-input {
  padding-right: 50px !important;
}
.login-section .login-wrapper .login-card .password-wrapper .password-eye {
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  cursor: pointer;
  color: #505050;
  font-size: 18px;
}
.login-section .login-wrapper .login-card .main-title {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #2d2d2d;
}
.login-section .login-wrapper .login-card .login-subtitle {
  font-size: 14px;
  color: #2d2d2d;
  font-weight: 400;
  margin-bottom: 30px;
  line-height: 1.4;
}
.login-section .login-wrapper .login-card .list-heading-text {
  font-weight: 500;
  margin-bottom: 3px !important;
}
.login-section .login-wrapper .login-card .validation-wrapper {
  margin-bottom: 30px;
}
.login-section .login-wrapper .login-card .validation-wrapper ul li {
  font-size: 13px;
  color: #707070;
}
.login-section .login-wrapper .login-card .forgot-link {
  display: block;
  text-align: right;
  color: #ee4823;
  font-size: 13px;
  margin-bottom: 18px;
  text-decoration: underline !important;
  font-weight: 500;
}

.login-section .login-wrapper .login-card .btn-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 60%;
  margin: auto;
}
.login-section .login-wrapper .login-card .btn-wrapper .common-yellow-btn {
  padding: 6px 17px;
}
.login-section .login-wrapper .login-card .social-divider {
  margin: 20px 0;
  text-align: center;
  position: relative;
}
.login-section .login-wrapper .login-card .social-divider::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 26%;
  height: 1px;
  background: #2d2d2dba;
}
.login-section .login-wrapper .login-card .social-divider::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 26%;
  height: 1px;
  background: #2d2d2dba;
}
.login-section .login-wrapper .login-card .social-divider .or-txt {
  background: #fff;
  padding: 0 10px;
  color: #2d2d2d;
  font-size: 14px;
}
.login-section .login-wrapper .login-card .social-icons {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.login-section .login-wrapper .login-card .social-icons .social-logo {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #f5f5f5;
  font-size: 22px;
  cursor: pointer;
  overflow: hidden;
}
.login-section .login-wrapper .login-card .social-icons .social-logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.login-section .login-wrapper .login-card .register-text {
  text-align: center;
  margin-top: 25px;
  cursor: pointer;
  font-size: 15px;
}
.login-section .login-wrapper .login-card .register-text .create-ac {
  color: #000;
  font-weight: 600;
  text-decoration: underline !important;
}
.login-section .mobile-logo {
  display: none;
}
.login-section .login-wrapper .success-section {
  text-align: center;
}
.login-section .login-wrapper .success-section .main-title {
  font-size: 26px;
  font-weight: 800;
  margin-bottom: 10px;
  color: #2d2d2d;
}
.login-section .login-wrapper .success-section .main .Successfull_Lottie_icon {
  width: 165px;
  height: 165px;
  margin: 40px auto;
}
.login-section .login-wrapper .verify-btn-wrapper {
  margin: 20px !important;
}
.login-section .login-wrapper .bottom-login-btn {
  color: #464646;
  text-decoration: underline;
  font-size: 14px;
  cursor: pointer;
  font-weight: 600;
}
.login-section .login-wrapper .sign-up-btn {
  margin-top: 40px !important;
}

.login-section .login-wrapper .signup-section .main-title {
  font-size: 38px;
  font-weight: 800;
  margin-bottom: 10px;
  color: #2d2d2d;
}
@media (min-width: 0px) and (max-width: 1399px) {
  .login-section .login-overlay {
    padding: 30px 0;
  }
  .login-section .login-wrapper .login-card .main-title {
    font-size: 37px;

    margin-bottom: 5px;
  }
  .login-section .login-wrapper .success-section .main-title {
    font-size: 25px;
    margin-bottom: 22px;
  }
  .login-section .login-wrapper .signup-section .main-title {
    font-size: 32px;
    margin-bottom: 5px;
  }
  .login-section .login-wrapper .signup-section {
    width: 40%;

    padding: 25px;
  }
}
@media (min-width: 0px) and (max-width: 1199.98px) {
  .login-section .login-wrapper {
    gap: 1px;
  }
  .login-section .login-wrapper .login-card {
    width: 49%;
    padding: 30px;
  }
  .login-section .login-wrapper .login-card .main-title {
    font-size: 30px;
  }
  .login-section .login-wrapper .login-left .logo-box {
    height: 80px;
  }
  .login-section .login-wrapper .login-left .feature-list .feature-item {
    padding: 15px 20px;
  }
  .login-section
    .login-wrapper
    .login-left
    .feature-list
    .feature-content
    .label {
    font-size: 16px;
  }
  .login-section
    .login-wrapper
    .login-left
    .feature-list
    .feature-content
    .desc {
    font-size: 14px;
  }
  .login-section .login-wrapper .login-card .login-subtitle {
    margin-bottom: 14px;
  }
  .login-section .login-wrapper .login-card .social-icons .social-logo {
    width: 40px;
    height: 40px;
  }
  .login-section .login-wrapper .login-card .social-divider {
    margin: 15px 0;
  }
  .login-section .login-wrapper .login-card .register-text {
    margin-bottom: 0;
  }
  .login-section .login-wrapper .login-left .feature-list .feature-icon {
    width: 66px;
    height: 66px;
    padding: 12px;
  }
  .login-section
    .login-wrapper
    .success-section
    .main
    .Successfull_Lottie_icon {
    width: 130px;
    height: 130px;
    margin: 55px auto;
  }
  .login-section .login-wrapper .success-section .main-title {
    font-size: 25px;
    margin-bottom: 20px;
  }
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .login-section .login-wrapper .login-card {
    width: fit-content;
    margin: auto;
    text-align: center;
  }
  .login-section .mobile-logo {
    margin: auto;
    width: 180px;
    display: block;
    margin-bottom: 15px;
  }
  .login-section .mobile-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .login-section .desktop-logo {
    display: none;
  }
  .login-section .login-wrapper .login-left .feature-list {
    margin-top: 20px;
  }
  .login-section .login-wrapper .login-card {
    width: 70%;
  }
  .login-section .login-wrapper .login-card .validation-wrapper {
    margin-bottom: 25px;
    text-align: left;
  }
  .login-section
    .login-wrapper
    .success-section
    .main
    .Successfull_Lottie_icon {
    width: 125px;
    height: 125px;
  }
  .login-section .login-wrapper .success-section .main-title {
    font-size: 24px;
    margin-bottom: 16px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .login-section .login-wrapper .login-card {
    width: 90%;
  }
  .login-section .login-wrapper .login-card .main-title {
    font-size: 25px;
  }
  .login-section .login-wrapper .login-card .forgot-link {
    font-size: 12px;
    margin-bottom: 15px;
  }
  .login-section .login-wrapper .login-card .social-icons .social-logo {
    width: 35px;
    height: 35px;
  }
  .login-section .login-wrapper .login-card .register-text {
    margin-top: 18px;
    font-size: 14px;
  }
  .login-section
    .login-wrapper
    .login-left
    .feature-list
    .feature-content
    .label {
    font-size: 15px;
  }
  .login-section .login-wrapper .login-left .feature-list .feature-item {
    padding: 12px 17px;
  }
  .login-section .login-wrapper .login-card {
    padding: 22px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .login-section .login-wrapper .login-card {
    max-width: 340px;
    width: 95%;
    padding: 12px;
    border-radius: 10px;
  }
  .login-section .login-wrapper .login-card .main-title {
    font-size: 19px;
    margin-bottom: 2px;
  }
  .login-section .mobile-logo {
    width: 140px;
    margin-bottom: 15px;
    margin-top: 10px;
  }
  .login-section .login-wrapper .login-card .login-subtitle {
    font-size: 13px;
  }
  .login-section .login-wrapper .login-card .list-heading-text {
    font-size: 11px !important;
  }
  .login-section .login-wrapper .login-card .password-wrapper .password-eye {
    right: 11px;

    font-size: 15px;
  }
  .login-section .login-wrapper .login-card .forgot-link {
    font-size: 12px;
  }
  .login-section .login-wrapper .login-card .social-divider {
    margin: 8px 0;
  }
  .login-section .login-wrapper .login-card .register-text {
    margin-top: 17px;
    font-size: 11px;
  }
  .login-section .login-wrapper .login-card .social-divider .or-txt {
    font-size: 11px;
  }
  .login-section .login-wrapper .login-card .social-divider::before {
    width: 24%;
  }
  .login-section .login-wrapper .login-card .social-divider::after {
    width: 24%;
  }
  .login-section .login-wrapper .login-card .social-icons .social-logo {
    width: 30px;
    height: 30px;
  }
  .login-section .login-wrapper .login-left .feature-list .feature-item {
    padding: 6px 0px;
    gap: 10px;
  }
  .login-section
    .login-wrapper
    .login-left
    .feature-list
    .feature-content
    .label {
    font-size: 14px;
    margin-bottom: 2px;
  }
  .login-section .login-wrapper .login-card .validation-wrapper ul li {
    font-size: 11px;
  }
  .login-section
    .login-wrapper
    .login-left
    .feature-list
    .feature-content
    .desc {
    font-size: 13px;
    line-height: 1.2;
  }
  .login-section
    .login-wrapper
    .success-section
    .main
    .Successfull_Lottie_icon {
    width: 100px;
    height: 100px;
    margin: 43px auto;
  }
  .login-section
    .login-wrapper
    .success-section
    .btn-wrapper
    .common-yellow-btn {
    padding: 6px 17px;
    margin: 21px 0;
  }
  .login-section .login-wrapper .success-section .main-title {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .login-section .login-wrapper .login-card .icon-wrapper {
    height: 30px;
    width: 30px;
    right: 12px;
    top: 11px;
  }
}
